Items
Replace an item
put/v1/data/{workspace_id}/collections/{collection_id}/items/{item_id}
Authorizations
AuthorizationstringheaderrequiredUse an account access token as Bearer <token>.
Replace an existing item with the supplied data. Use PATCH to change only selected fields. See the Item object for accepted fields.
These examples use a Person collection with firstName and lastName properties. Use your collection's itemsType and property keys.
A successful request returns 204 No Content with no response body.